::-webkit-scrollbar {
    display: none;
}

img {
    max-width: 100%;
}

.s1 {
    position: absolute;
    z-index: 10;
    left: 30%;
    right: 30%;
    text-align: center;
    top: 15%;
}

.s1 h1 {
    font-size: 40px;
    margin: 0px;
    padding: 0px;
    color: #006aa4;
}

.s1 h2 {
    font-size: 40px;
    color: #006aa4;
    margin: 0px;
    padding: 0px;
}

.s1 p {
    margin: 0;
    font-size: 14px;
    color: #006aa4;
}

.s1 span {}

.s1 a {}

.s1 a:hover {
    background: #ed6f5c;
}

@media (max-width: 480px) {
    .s1 {
        margin: -127px 0 0 0;
        width: 80%;
        height: 255px;
        left: 10%;
    }
    .s1 p {
        font-size: 36px;
    }
    .s1 span {
        font-size: 18px;
    }
}

.slides-box img {
    height: 100%;
}

.left-menu li a {
    font-size: 16px;
    color: #3f91e7;
}

.left-menu {
    margin-top: 60px;
    z-index: 200;
    border-right: 3px solid #a2d6fd;
    padding-top: 10px;
    padding-bottom: 10px;
}

.left-menu li {
    margin-bottom: 12px;
}

header {
    position: relative;
    z-index: 300;
    padding-top: 0px;
    background: #055379;
    margin-bottom: 8px;
}

header .btn-danger {
    border-radius: 5px;
	min-height:33px;
    padding: 6px 12px;
    margin-top: 8px;
    font-size: 14px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, .3);
}
.dropdown-toggle:focus {
   
    color: #fff;
	
}

header .btn-inv:hover {
    color: #ddd;
}

header .btn-inv {
    border-radius: 5px;
    padding: 4px 12px;
    margin-top: 8px;
    font-size: 14px;
    color: #fff;
    border: 2px solid #055379;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, .3);
    background-color: #055379;
	min-height:33px;
	
	
}

.logo img {
    max-width: 100px;
}

.s1 p {
    margin-bottom: 10px;
}

.s1 .btn {
    border-radius: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

.s2 {
    position: absolute;
    z-index: 10;
    left: 10%;
    text-align: left;
    top: 35%;
}

.s2 h1 {
    color: #ff8900;
    margin: 0px;
    padding: 0px;
}

.s2 h2 {
    color: #333;
    margin: 0px;
    padding: 0px;
    font-size: 40px;
    border-bottom: 2px dotted #da534f;
    padding-bottom: 8px;
}

.s2 p {
    max-width: 380px;
    font-size: 13px;
    line-height: 23px;
    color: #520675;
}

.s2 a {
    color: #fff;
    border-radius: 15px;
    padding-left: 15px;
    padding-right: 15px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f89823+0,faac37+100 */
    background: rgb(248, 152, 35);
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(248, 152, 35, 1) 0%, rgba(250, 172, 55, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(248, 152, 35, 1) 0%, rgba(250, 172, 55, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(248, 152, 35, 1) 0%, rgba(250, 172, 55, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89823', endColorstr='#faac37', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}

.how-it-work {
    margin-top: 0px;
    padding-bottom: 40px;
}

.how-it-work h2 {
    text-align: center;
    font-size: 32px;
    font-weight: 500;
    color: #006aa4;
    margin-top: 20px;
    padding-top: 0px;
}

.how-it-work p {
    text-align: center;
    font-size: 15px;
    color: #555;
}

.step {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 3px solid #e7a10b;
    background: #e7a10b;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 27px;
    padding: 8px 16px;
}

.steps p {
    text-align: left;
    font-size: 14px;
}

.how-it-work h3 {
    font-size: 30px;
}

footer {
    background: #333;
    padding: 12px 0px 5px 0px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

footer h2 {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    margin-top: 0px;
    padding-top: 0px;
    text-align: center;
}

footer p {
    font-size: 13px;
    color: #fff;
    margin-bottom: 0px;
    margin-top: 4px;
}

.adaptive-menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
    overflow-x: hidden;
    overflow-y: auto;
    box-sizing: border-box;
    width: 320px;
    height: 100%;
    padding-top: 70px;
    padding-bottom: 50px;
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transform: translateX(-324px);
    -ms-transform: translateX(-324px);
    transform: translateX(-324px);
    text-align: left;
    background-color: white;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    will-change: transform;
}

.adaptive-menu>*:first-child,
.adaptive-menu ul:first-of-type {
    display: block !important;
}

.adaptive-menu ul:first-of-type {
    margin: 0;
    padding: 0;
}

.adaptive-menu ul:first-of-type li {
    display: block;
    height: auto;
    margin: 0;
    padding: 0;
    border: 0;
}

.adaptive-menu ul:first-of-type li:hover::before,
.adaptive-menu ul:first-of-type li:hover::after,
.adaptive-menu ul:first-of-type li::before,
.adaptive-menu ul:first-of-type li::after {
    display: none;
}

.adaptive-menu ul:first-of-type li a {
    font-size: 18px;
    display: block;
    padding: 20px;
    transition: background-color .3s ease-out;
    color: #666666;
    border: 0;
}

.adaptive-menu ul:first-of-type li a:hover {
    color: white;
    background: #d6493e;
}

.adaptive-menu ul:first-of-type li a:hover::before,
.adaptive-menu ul:first-of-type li a:hover::after,
.adaptive-menu ul:first-of-type li a::before,
.adaptive-menu ul:first-of-type li a::after {
    display: none;
}

.adaptive-menu--is-visible.adaptive-menu {
    visibility: visible;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.adaptive-menu__open {
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 8px;
    width: 50px;
    height: 50px;
    background: transparent;
}

.adaptive-menu__open--is-hidden {
    visibility: hidden;
}

.adaptive-menu__open>span {
    position: absolute;
    top: 46%;
    left: -webkit-calc(50% - 19px);
    left: calc(50% - 19px);
    width: 36px;
    height: 4px;
    -webkit-transition: all .15s ease-out;
    transition: all .15s ease-out;
    pointer-events: none;
    background: transparent;
}

.adaptive-menu__open>span:hover {
    opacity: .7;
}

.adaptive-menu__open>span::before,
.adaptive-menu__open>span::after {
    position: absolute;
    left: 0;
    width: 32px;
    height: 5px;
    content: '';
    background: #222;
}

.adaptive-menu__open>span::before {
    top: -6px;
}

.adaptive-menu__open>span::after {
    bottom: -6px;
}

.adaptive-menu__open>span b {
    display: none;
}

.adaptive-menu__close {
    position: absolute;
    z-index: 1000;
    top: 16px;
    left: 18px;
    width: 36px;
    height: 40px;
    -webkit-transition: all .15s ease-out;
    transition: all .15s ease-out;
    opacity: .7;
}

.adaptive-menu__close:hover {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    opacity: 1;
}

.adaptive-menu__close--is-hidden {
    visibility: hidden;
}

.adaptive-menu__close>span {
    display: none;
}

.adaptive-menu__close::before,
.adaptive-menu__close::after {
    position: absolute;
    top: 18px;
    left: 0;
    width: 36px;
    height: 6px;
    content: '';
    background: #d6493e;
}

.bord-btm2:before {
    position: absolute;
    top: 38px;
    left: 6px;
    width: 32px;
    height: 5px;
    content: '';
    background: #222;
}

.adaptive-menu__close::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.adaptive-menu__close::after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.adaptive-menu__bg {
    position: fixed;
    z-index: 4;
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: background-color;
    transition-property: background-color;
    background-color: transparent;
}

.adaptive-menu__bg--is-visible {
    visibility: visible;
    background-color: rgba(0, 0, 0, 0.5);
}

.wrapmenu {}

.wrapmenu ul {
    margin: 0;
    list-style: none;
    margin-top: 15px;
}

.wrapmenu li {
    display: inline-block;
    margin-left: 0px;
    padding-bottom: 6px;
    border-bottom: 3px solid #055379;
}

.wrapmenu .active {
    border-bottom: 3px solid #d9534f;
}

.wrapmenu li a {
    font-size: 18px;
    text-decoration: none;
    color: #f5f5f5;
}

.nav {
    text-align: center;
}

footer a {
    color: #333;
}

.step2 {
    margin-top: 28px;
}

.step2-head {
    background: url(../images/arrow.png) right bottom no-repeat;
}

.step3 {
    margin-top: 45px;
}

.step3-head {}

.image-block {
    text-align: center;
    min-height: 250px;
}

.image-block img {
    max-height: 250px;
}

.steps {}

.faq h2 {
    text-align: center;
    font-size: 32px;
    font-weight: 500;
    color: #006aa4;
    margin-top: 20px;
    padding-top: 0px;
    border-bottom: 1px solid #eee;
}

.faq h4 {
    text-align: left;
    font-size: 17px;
}

.faq p {
    text-align: center;
    font-size: 14px;
    text-align: justify;
    color: #555;
}

.faq {
    padding-bottom: 50px;
    margin-top: 0px;
}

.bod-right {
    border-right: 1px solid #ddd;
}

.bod-left {
    border-left: 1px solid #ddd;
}

.contact h2 {
    text-align: center;
    font-size: 32px;
    font-weight: 500;
    color: #006aa4;
    margin-top: 20px;
    padding-top: 0px;
    border-bottom: 1px solid #eee;
    margin-bottom: 0;
}

.contact h4 {
    text-align: left;
    font-size: 17px;
}

.contact p {
    text-align: center;
    font-size: 14px;
    text-align: justify;
    color: #555;
}

.contact label {
    color: #555;
}

.contact {
    padding-bottom: 50px;
    margin-top: 0px;
}

.contact h4 {
    font-weight: 800;
}

.map {
    width: 100%;
    height: 250px;
}

.min-height-200 {
    min-height: 450px;
}

.border-none {
    border: none !important;
}

.address {
    padding: 20px 30px;
}

.mobile-banner {
    display: none;
}

.map2 {
    height: 80%;
}

.map1 {
    height: 78%;
}

@media screen and (max-width: 767px) {
    .mobile-banner {
        margin-top: 40%;
    }
    .drop1 {
        margin-left: 6px !important;
    }
    .cash {
        margin-top: 0px !important;
    }
    #map2 {
        height: 60%;
    }
    .paymet-success {
        padding-bottom: 120px !important;
    }
    main>.container-lg .cell {
        box-shadow: none;
    }
    main>.container-lg .cell {
        min-height: 300px !important;
    }
    .section-head h2 {
        margin-top: 10px;
    }
    .confirm-booking {
        margin-top: 0px !important;
    }
    .add-item .number {
        margin: 0px auto;
        width: 190px;
    }
    .pricing {
        padding-top: 80px !important;
    }
    .book-now {
        height: 86vh !important;
    }
    #map {
        height: 65% !important;
    }
    .location {
        max-width: 95% !important;
    }
    .location2 {
        left: 0 !important;
        top: 66px !important;
        max-width: 95% !important;
    }
    .calender div div {
        margin: 0px !important;
    }
    .time h4 {
        font-size: 15px !important;
    }
    .adaptive-menu ul:first-of-type li a {
        font-size: 17px;
        padding: 10px 20px;
    }
    .mobile-banner {
        display: block !important;
        position: relative;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .slides-box {
        display: none;
    }
    .logo img {
        margin-left: 35px;
        width: 70px
    }
    header {
        padding-top: 0px;
        border-bottom: 1px solid #ddd;
        padding-bottom: 0px;
    }
    header .btn-danger {
        padding: 6px 9px;
        font-size: 14px;
        margin-top: 8px;
    }
    .faq h2 {
        font-size: 24px !important;
    }
    .faq {
        padding-bottom: 10px !important;
    }
    .image-block {
        min-height: inherit !important;
    }
    .step2-head {
        background: none;
    }
    .steps {
        background: url(../images/arrow-down.png) center bottom no-repeat;
        padding-bottom: 60px;
    }
    .bg-none {
        background: none;
    }
    .faq-content {
        padding-bottom: 10px !important;
    }
    .bod-right {
        border-right: none;
    }
    .contact {
        padding-bottom: 10px !important;
    }
    .bod-left {
        border: none;
    }
    .bod-round {
        border: 1px solid #ddd !important;
    }
    .address {
        margin-bottom: 30px;
        float: none !important;
    }
    .cap {
        display: block !important;
        margin-top: 42px;
    }
    .cap span {
        font-size: 24px;
        font-weight: bold;
        text-align: center;
        border-bottom: 2px dotted #d9534f;
        padding-bottom: 10px;
        display: block;
    }
    footer {
        text-align: center !important;
        position: relative;
    }
    footer h2 {
        margin-bottom: 20px;
    }
    .how-it-work {
        padding-bottom: 10px !important;
    }
    .booking-container {
        padding-bottom: 30px;
    }
    .select-tile {
        margin-bottom: 20px;
    }
    .move {
        margin-bottom: 20px !important;
    }
    .add-item h4 {
        text-align: center;
    }
    .myCalendar.nao-month td {
        padding: 5px !important;
        font-size: 13px;
    }
    .booktile {
        text-align: center !important;
    }
}


/*booking*/

.move {
    margin-bottom: 300px;
}

.cap {
    display: none;
}

.section-head {
    /*background: #428bc1;*/
    background: #ffffff;
    border-bottom-color: red;
    border-bottom: 1px solid #d1d6db;
    padding: 5px;
}

.section-head h2 {
    text-align: center;
    /*color: #fff;*/
    color: #0662b3;
    font-size: 24px;
    margin-top: 10px !important;
}

.section-head h2 span {
    background: #ff7062;
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 10px 15px;
    border-radius: 50%;
    text-align: center;
}

.booktile {
    text-align: left;
    border: 2px solid #eee;
    margin-top: 20px;
    border-radius: 10px;
    background: #fff;
    padding: 20px 10px;
    box-shadow: -10px 10px 10px rgba(0, 0, 0, .1);
}

.booktile:hover {
    box-shadow: 10px 10px 10px rgba(0, 0, 0, .3);
}

.booktile:beforee {
    position: absolute;
    width: 80px;
    height: 60px;
    border-bottom: 2px solid #428bc1;
    content: "";
    left: 0px;
    bottom: 0px;
    border-radius: 10px;
    border-bottom-right-radius: 0px;
}

.booktile:aftere {
    position: absolute;
    width: 80px;
    height: 60px;
    border-left: 2px solid #428bc1;
    content: "";
    left: 0px;
    bottom: 0px;
    border-radius: 10px;
    border-top-left-radius: 0px;
}

.booktile h3 {
    font-size: 16px;
    color: #0662b3;
    font-weight: 600;
    margin-top: 10px;
}

.booking-container {
    padding-top: 30px;
    min-height: 85vh;
}

.book-now {
    background: #f5f5f5;
}

.booktile i {
    color: #fff;
    background: #0662b3;
    padding: 8px 0px;
    text-align: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.pic-drop input {
    height: 40px;
    font-size: 15px;
    border-radius: 2px;
}

.pic-drop label {
    font-weight: normal;
}

.pic-drop {
    padding: 15px 0px;
}

.pic-drop .btn {
    border-radius: 4px;
}

.continue {
    margin-top: 20px;
    font-size: 16px;
}

.distance h6 {
    text-align: center;
    font-size: 16px !important;
}

.map-section {
    padding-top: 0px;
}

.map-section iframe {
    width: 100%;
    height: 500px;
    max-height: 100%;
}

.distance {
    background: #fff;
    border-radius: 5px;
}

.select-vehicle {
    padding-top: 30px;
    min-height: 570px;
}

.select-vehicle img {
    max-width: 100%;
    width: 180px;
}

.select-tile {
    border: 2px solid #eee;
    text-align: center;
    padding: 20px 10px;
    background: #fff;
    border-radius: 15px;
}

.select-vehicle a {
    color: #333;
}

.select-tile h3 {
    margin-bottom: 0px;
    margin-top: 10px;
}

.select-tile h3 small {
    font-size: 16px;
    border: 1px solid #444;
    padding: 2px 8px;
    margin-top: 8px;
    border-radius: 5px;
}

.select-tile p {
    margin-top: 10px;
    font-size: 14px;
}

.select-tile:hover {
    background: #ddd;
}

.select-tile h4 {
    font-weight: bold;
}

.promo {
    margin-top: 20px;
}

.promo input {
    height: 50px;
    font-size: 17px;
}

.apply {
    color: #fff !important;
    margin-top: 3px;
}

.page2 h3 {
    font-size: 18px;
}

.page2 h3 small {
    font-size: 12px !important;
    padding: 2px 4px;
}

.days:hover {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e5e5e5+0,ffffff+100 */
    background: rgb(229, 229, 229);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
}

.days {
    text-align: center;
    cursor: pointer;
    border: 1px solid #fff;
    border-radius: 4px;
    margin-bottom: 20px;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, .1);
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
    background: rgb(255, 255, 255);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
    /* IE6-9 */
}

.days h4 {
    margin-bottom: 8px;
    margin-top: 4px;
    font-size: 15px;
}

.days h3 {
    font-size: 24px;
    margin-top: 0px;
    font-weight: bold;
    margin-bottom: 4px;
}

.calender div div {
    margin: 5px;
    padding: 0px;
}

.heading h3 {
    font-size: 22px;
}

.time-slote h3 {
    font-size: 12px;
    text-align: center;
    margin-top: 6px;
    margin-bottom: 6px;
}

.time-slote:hover {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e5e5e5+0,ffffff+100 */
    background: rgb(229, 229, 229);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
}

.time-slote {
    text-align: center;
    cursor: pointer;
    background: rgb(255, 255, 255);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
    /* IE6-9 */
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 8px 0px;
}

.time h4 {
    font-size: 16px;
}

.add-item {
    margin-top: 10px;
}

.add-item input {
    height: 38px;
    font-size: 15px;
}

.save {
    color: #fff !important;
    margin-top: 3px;
}

.add-item span {
    cursor: pointer;
}

.add-item .number {
    margin-top: 26px;
}

.minus,
.plus {
    width: 25px;
    height: 38px;
    background: #f2f2f2;
    background-color: rgb(242, 242, 242);
    border-radius: 4px;
    padding: 9px 3px 8px 3px;
    border: 1px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

.add-item .numb {
    height: 38px;
    width: 66px;
    text-align: center;
    font-size: 18px;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
}

.save {
    margin-top: 25px;
}

.item-details {
    background: #eee;
    border: 1px solid #ddd;
}

.item-details i {
    font-size: 24px;
}

.pay-details {
    padding: 10px 10px;
}

.pay-details p {
    margin-bottom: 0px;
}

.booktile img {
    width: 130px;
}

.pricing img {
    width: 100%;
}

.pricing {
    padding-top: 100px;
}

.pricing p {
    text-align: right;
}

.pricing h3 {
    text-align: right;
}

.price-tile {
    margin-top: 30px;
    background: #fff;
    padding: 10px;
    border: 1px solid #eee;
    margin-bottom: 20px;
    border-radius: 5px;
}

.book-now {
    height: 100vh
}

.total {
    padding-top: 20px;
}

.pic-drop {
    padding-top: 40px;
}

.pickup-map {}

.total h4 {
    font-size: 24px;
}

#map-canvas {
    height: 100%;
    margin: 0px;
    padding: 0px;
    min-height: 400px;
    border: 2px solid #eee;
    border-radius: 10px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, .1);
}

#panel {
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -180px;
    z-index: 5;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #999;
}

#directions-panel {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #fff;
    overflow: auto;
    display: none;
}

#direction_close {
    position: absolute;
    top: 0px;
    left: 100%;
    width: 20px;
    height: 30px;
    margin-left: -12px;
    background: url(images/map_close.png) no-repeat left center;
    cursor: pointer;
    display: none;
}

#control {
    background: #fff;
    padding: 5px;
    font-size: 14px;
     
    border: 1px solid #ccc;
    box-shadow: 0 2px 2px rgba(33, 33, 33, 0.4);
    display: none;
}

@media print {
    #map-canvas {
        height: 500px;
        margin: 0;
    }
    #directions-panel {
        float: none;
        width: auto;
    }
}

.calend h3 {
    margin-top: 10px;
}

.cash {
    background: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 50px;
    box-shadow: 0px 0px 32px rgba(0, 0, 0, .2);
    border-left: 4px solid #2e6da4;
    border-radius: 10px;
    border-right: 4px solid #2e6da4;
}

.confirm-booking {
    padding: 20px;
    background: #fff;
    margin-top: 0px;
    /*padding-bottom: 90px;*/
}

.map-bg {
    background: url(../images/map-bg.png) center no-repeat;
    height: 100%;
}

.map .form-control::placeholder {
    color: #076eac;
}

.location {
    height: 48px;
    font-size: 16px;
    padding: 6px 15px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
    border-radius: 30px;
    width: 500px !important;
    max-width: 100%;
    color: #333 !important;
    background: rgba(255, 255, 255, .8);
    border: 2px solid #2e6da4;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, .3);
}

.location:focus {
    box-shadow: 0px 10px 10px rgba(204, 0, 0, .3);
}

.location2 {
    height: 48px;
    font-size: 16px;
    padding: 6px 15px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
    display: inline-block;
    border-radius: 30px;
    width: 500px !important;
    max-width: 100%;
    color: #333 !important;
    background: rgba(255, 255, 255, .8);
    border: 2px solid #2e6da4;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, .3);
}

.location2:focus {
    box-shadow: 0px 10px 10px rgba(204, 0, 0, .3);
}

.paymet-success h4 {
    margin-top: 16px;
}

.paymet-success h4 strong {
    color: #549f73;
}

.paymet-success h1 {
    font-size: 34px;
    border-bottom: 1px solid #2b8450;
    padding-bottom: 7px;
    margin: 0px;
    color: #2b8450;
}

.paymet-success {
    background: #e1f2e8 url(../images/sucess.png) right 10px bottom no-repeat;
    padding: 30px;
    margin: 0px auto;
    margin-top: 0px;
    width: 700px;
    max-width: 100%;
    margin-top: 10%;
    box-shadow: 0px 10px 25px rgba(0, 0, 0, .2);
    border: 1px solid #fff;
}

.paymet-failed {
    text-align: center;
    background: #f2e1e1;
    padding: 30px;
    margin: 0px auto;
    margin-top: 0px;
    width: 700px;
    max-width: 100%;
    margin-top: 10%;
    box-shadow: 0px 10px 25px rgba(0, 0, 0, .2);
    border: 1px solid #fff;
}

.paymet-failed h4 {
    margin-top: 16px;
}

.paymet-failed h4 strong {
    color: #e26666;
}

.paymet-failed h1 {
    font-size: 34px;
    padding-bottom: 7px;
    margin: 0px;
    color: #e26666;
}

.home img {
    width: 18px;
}

.home {
    width: 18px;
    font-size: 13px !important;
    text-decoration: none;
    color: #444;
}

.top-bar {
    background: #f5f5f5;
    /*background:#055379;*/
}

.logo img {
    max-width: 60px;
    padding: 5px 0px;
}

.drop1 {
    margin-left: 15px;
}

.add-btn {
    padding: 10px 8px;
    font-size: 13px;
}